## remuco 0.9.5

=== debian/changelog ===
remuco (0.9.5-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:13:33 +0000

remuco (0.9.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:43 +0200

remuco (0.9.5-1) unstable; urgency=low

  * [5db2aed] New upstream release:
    + Exaile: Adapted to API changes in Exaile 0.3.2 (issue 118)
    + gmusicbrowser: fix installation issue (issue 151)
    + Totem: Adapted to recent API changes (issue 150)
  * [78bf372] Bump exaile dependency version
  * [e8327e0] Add package for gmusicbrowser adapter
  * [e46a9f2] Update some versions in binary deps

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 03 Apr 2011 02:08:43 +0800

remuco (0.9.4-1) UNRELEASED; urgency=low

  * [56910c5] New upstream release:
    + Add new gmusicbrowser adapter
    + Adapted Banshee to new DBus-API changes in 1.6.0 (issue 126)
    + New features, improvements and fixes for Android adapter
  * [95295f6] Bump required python version
  * [c411f60] Bump banshee build-dep version

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 01 Apr 2011 09:58:20 +0800

remuco (0.9.3.1-1) UNRELEASED; urgency=low

  * [3ed68bd] New upstream bugfix release:
    + MPD: Fixed disc number formatting issue (issue 13).
  * [af14c49] Move to collab-maint git
  * [bf0ff61] No change Standards-Version bump from 3.8.4 to 3.9.1
  * [fbff223] Move all Build-Depends-Indep to Build-Depends
  * [e380801] Add a ~ to the back of debhelper build-dep version
  * [9639f01] Migrate to dh_python2 from pysupport
  * [c144e69] Move mpd depends to recommends (Closes: #597244)
  * [d8716a6] Fix build of client (change in path)
  * [48550b5] Patch setup.py to stop installing things to lib64
  * [5920468] Drop examples (deleted upstream)
  * [0300d27] Enable Exaile adapter
  * [980219c] Set REMUCO_COMPONENTS to select build components

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 29 Mar 2011 22:19:46 +0800

remuco (0.9.3-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/control,
    debian/remuco-{okular,quodlibet}.{1,install,manpages}:
    + Add remuco-okular and remuco-mplayer packages for Okular and Quod
      Libet adapters
  * debian/source/format:
    + Set to 3.0 (quilt)
  * debian/control: No change Standards-Version bump to 3.8.4

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 26 Jun 2010 02:42:09 +0800

remuco (0.9.2-1) unstable; urgency=low

  * New upstream release:
    + New MPlayer adapter
  * debian/control:
    + Raise debhelper build-dep version for dh_auto_* -S flag
    + Added remuco-mplayer package
    + Updated Homepage to new URL
  * debian/watch:
    + Updated watch URL
  * debian/rules:
    + ChangeLog renamed to CHANGES

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 22 Oct 2009 14:23:02 +0800

remuco (0.9.1.1+dfsg-1) unstable; urgency=low

  * Use DFSG clean tarball (remuco-source-[0-9]+.tar.gz instead of
    remuco-[0-9]+.tar.gz)
  * debian/watch: Correct watch URL, add uversionmangle
  * debian/control, debian/remuco-base.install: Install client and remuco-report
  * debian/control: Remove useless XB-Python-Version lines
  * debian/rules: Update proguard.jar path

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 19 Sep 2009 00:46:57 +0800

remuco (0.9.1.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + Rename source to "remuco" rather than "remuco-server" now that the
      client has been included
    + No-change bump to Standards 3.8.3
    + Add proguard, ant, ant-optional and default-jdk to the build dependencies
  * debian/rules:
    + Pass -Spython_distutils to dh_auto_* instead of calling setup.py
      manually
    + Build remuco.jar and install it

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 18 Aug 2009 23:06:11 +0800

remuco-server (0.9.0-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    + Update Maintainer email
    + Bump Standards-Version from 3.8.1 to 3.8.2
  * debian/remuco-xmms2*:
    + Update remuco-xmms2 installation path from /usr/share/xmms2/startup.d to
      /usr/bin
    + Add manpage for remuco-xmms2

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 13 Jul 2009 02:24:36 +0800

remuco-server (0.8.2.1-1) unstable; urgency=low

  * Initial release (Closes: #416379)

 -- Chow Loong Jin <hyperair@gmail.com>  Mon, 30 Mar 2009 00:59:36 +0800
