=== debian/control ===
Source: remuco
Section: sound
Priority: optional
Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.2.17~),
               python (>= 2.6.5-1~),
               proguard,
               ant,
               ant-optional,
               default-jdk
Standards-Version: 3.9.1
Homepage: http://remuco.googlecode.com/
Vcs-Git: git://git.debian.org/collab-maint/remuco.git
Vcs-Browser: http://git.debian.org/?p=/collab-maint/remuco.git
X-Python-Version: >= 2.6

Package: remuco-base
Architecture: all
Depends: python-gobject,
         python-xdg,
         python-imaging,
         python-bluez,
         python-dbus,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - base
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the base module as well as the client .jar for
 Remuco. You probably do not want to install this package directly, but instead
 install one of the adapters.

Package: remuco-amarok
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         amarok (>= 2.0),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Amarok adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Amarok.

Package: remuco-audacious
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         audacious (>= 1.5.1),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Audacious adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Audacious. Audacious is a small
 and fast media player which supports lots of formats.

Package: remuco-banshee
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         banshee (>= 1.6.0),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Banshee adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Banshee. Banshee is a media
 player for the GNOME desktop.

Package: remuco-exaile
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         exaile (>= 0.3.1),
         python-gobject,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Exaile adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This player contains the Remuco adapter for Exaile. Exaile is a full featured
 music player written for GTK+

Package: remuco-gmusicbrowser
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         gmusicbrowser (>= 1.0.2),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - gmusicbrowser adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This player contains the Remuco adapter for gmusicbrowser. gmusicbrowser is a
 graphic jukebox for large collections of mp3/ogg/flac/mpc files.

Package: remuco-mpd
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         python-mpd (>= 0.2),
         ${python:Depends}, ${misc:Depends}
Recommends: mpd (>= 0.13.2),
Description: duplex remote control for media players - MPD adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Music Player Daemon (MPD). MPD is
 a server that allows remote access for playing audio files and managing
 playlists

Package: remuco-mplayer
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         mplayer,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - MPlayer adapter
 Remuco is a duplex remote control system for media players and mobile devices
 equipped with Bluetooth or WiFi. It allows you to control your favourite media
 player by switching to the next, previous, or any other media within your
 current playlist, as well as browse your media library, activate your other
 playlists, rate your media, adjust volume, and more. On the mobile device, it
 displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for MPlayer. MPlayer is movie player
 for Unix-like systems.

Package: remuco-okular
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         okular,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Okular adapter
 Remuco is a duplex remote control system for media players and mobile devices
 equipped with Bluetooth or WiFi. It allows you to control your favourite media
 player by switching to the next, previous, or any other media within your
 current playlist, as well as browse your media library, activate your other
 playlists, rate your media, adjust volume, and more. On the mobile device, it
 displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Okular. Okular is a document
 viewer for KDE 4.

Package: remuco-quodlibet
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         quodlibet (>= 2.2),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Quod Libet adapter
 Remuco is a duplex remote control system for media players and mobile devices
 equipped with Bluetooth or WiFi. It allows you to control your favourite media
 player by switching to the next, previous, or any other media within your
 current playlist, as well as browse your media library, activate your other
 playlists, rate your media, adjust volume, and more. On the mobile device, it
 displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Quod Libet. Quod Libet is an audio
 library manager and player for GTK+.

Package: remuco-rhythmbox
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         rhythmbox (>= 0.11.5),
         python-gconf,
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Rhythmbox adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Rhythmbox. Rhythmbox is a music
 player for the GNOME desktop.

Package: remuco-totem
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         totem (>= 2.22),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - Totem adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for Totem. Totem is a simple media
 player for the GNOME desktop.

Package: remuco-tvtime
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         tvtime (>= 0.9.11),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - tvtime adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for tvtime. tvtime is a high quality
 television application for use with video capture cards.

Package: remuco-vlc
Architecture: all
Depends: remuco-base (= ${binary:Version}),
         vlc (>= 0.9),
         ${python:Depends}, ${misc:Depends}
Description: duplex remote control for media players - VLC adapter
 Remuco is a duplex remote control system for media players and mobile
 devices equipped with Bluetooth or WiFi. It allows you to control your
 favourite media player by switching to the next, previous, or any other media
 within your current playlist, as well as browse your media library, activate
 your other playlists, rate your media, adjust volume, and more. On the mobile
 device, it displays information about the current media, including cover art.
 .
 This package contains the Remuco adapter for VLC. VLC is a multimedia player
 and streamer.

Package: remuco-xmms2
Architecture: all
Depends: remuco-base (= ${binary:Version}),
