=== debian/changelog ===
remuco (0.9.6-2) unstable; urgency=low

  * [c8d9a5f] Fix version in clementine dependency (Closes: #677084)
  * [32bfe8f] Disable completely broken remuco-rhythmbox plugin
    (Closes: #676958) (LP: #903941)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 12 Jun 2012 01:21:03 +0800

remuco (0.9.6-1) unstable; urgency=low

  * [2da041d] Imported Upstream version 0.9.6:
    - Base: Always log errors to standard out (issue 170).
    - Base: Report tool for supported client devices is enabled again.
    - New: Clementine
    - Various: make all OGG files visible in file browser (issue 155).
    - MPD: more media browser actions for the MPD adapter
    - MPlayer: don't crash on failed/broken MPlayer connections (issue 156).
    - MIDP: new variant for Motorola K1 devices (see [issue 84][i84]).
    - Android: automatically pause playback on incoming calls (issue 165).
    - Android: support for list actions in media browser
  * [942eae5] Add clementine adapter
  * [4834179] Fix remuco-okular manpage (Closes: #648833)
  * [bce4790] Bump Standards-Version to 3.9.3
    - Update debian/copyright fields
  * [ce7823d] Update my email address
  * [95a4b91] Update debian/copyright

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 09 Jun 2012 10:14:37 +0800
