=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: remuco
 Section: sound
 Priority: optional
-Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
+Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 7.2.17~),
                python (>= 2.6.5-1~),
                proguard,
                ant,
                ant-optional,
                default-jdk
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://remuco.googlecode.com/
 Vcs-Git: git://git.debian.org/collab-maint/remuco.git
 Vcs-Browser: http://git.debian.org/?p=/collab-maint/remuco.git
@@ -80,6 +80,23 @@
  .
  This package contains the Remuco adapter for Banshee. Banshee is a media
  player for the GNOME desktop.
+
+Package: remuco-clementine
+Architecture: all
+Depends: remuco-base (= ${binary:Version}),
+         clementine (>= 0.7.1),
+         ${python:Depends}, ${misc:Depends}
+Description: duplex remote control for media players - Clementine adapter
+ Remuco is a duplex remote control system for media players and mobile
+ devices equipped with Bluetooth or WiFi. It allows you to control your
+ favourite media player by switching to the next, previous, or any other media
+ within your current playlist, as well as browse your media library, activate
+ your other playlists, rate your media, adjust volume, and more. On the mobile
+ device, it displays information about the current media, including cover art.
+ .
+ This player contains the Remuco adapter for Clementine. Clementine is a
+ multiplatform music player focusing on a fast and easy-to-use interface for
+ searching and playing your music.
 
 Package: remuco-exaile
 Architecture: all
@@ -180,22 +197,22 @@
  This package contains the Remuco adapter for Quod Libet. Quod Libet is an audio
  library manager and player for GTK+.
 
-Package: remuco-rhythmbox
-Architecture: all
-Depends: remuco-base (= ${binary:Version}),
-         rhythmbox (>= 0.11.5),
-         python-gconf,
-         ${python:Depends}, ${misc:Depends}
-Description: duplex remote control for media players - Rhythmbox adapter
- Remuco is a duplex remote control system for media players and mobile
- devices equipped with Bluetooth or WiFi. It allows you to control your
- favourite media player by switching to the next, previous, or any other media
- within your current playlist, as well as browse your media library, activate
- your other playlists, rate your media, adjust volume, and more. On the mobile
- device, it displays information about the current media, including cover art.
- .
- This package contains the Remuco adapter for Rhythmbox. Rhythmbox is a music
- player for the GNOME desktop.
+# Package: remuco-rhythmbox
+# Architecture: all
+# Depends: remuco-base (= ${binary:Version}),
+#          rhythmbox (>= 0.11.5),
+#          python-gconf,
+#          ${python:Depends}, ${misc:Depends}
+# Description: duplex remote control for media players - Rhythmbox adapter
+#  Remuco is a duplex remote control system for media players and mobile
+#  devices equipped with Bluetooth or WiFi. It allows you to control your
+#  favourite media player by switching to the next, previous, or any other media
+#  within your current playlist, as well as browse your media library, activate
+#  your other playlists, rate your media, adjust volume, and more. On the mobile
+#  device, it displays information about the current media, including cover art.
+#  .
+#  This package contains the Remuco adapter for Rhythmbox. Rhythmbox is a music
+#  player for the GNOME desktop.
 
 Package: remuco-totem
 Architecture: all
@@ -227,24 +244,3 @@
  device, it displays information about the current media, including cover art.
  .
  This package contains the Remuco adapter for tvtime. tvtime is a high quality
- television application for use with video capture cards.
-
-Package: remuco-vlc
-Architecture: all
-Depends: remuco-base (= ${binary:Version}),
-         vlc (>= 0.9),
-         ${python:Depends}, ${misc:Depends}
-Description: duplex remote control for media players - VLC adapter
- Remuco is a duplex remote control system for media players and mobile
- devices equipped with Bluetooth or WiFi. It allows you to control your
- favourite media player by switching to the next, previous, or any other media
- within your current playlist, as well as browse your media library, activate
- your other playlists, rate your media, adjust volume, and more. On the mobile
- device, it displays information about the current media, including cover art.
- .
- This package contains the Remuco adapter for VLC. VLC is a multimedia player
- and streamer.
-
-Package: remuco-xmms2
-Architecture: all
-Depends: remuco-base (= ${binary:Version}),
