=== debian/rules ===
#!/usr/bin/make -f

export REMUCO_COMPONENTS = client,amarok,audacious,banshee,clementine,exaile,gmusicbrowser,mpd,mplayer,okular,quodlibet,songbird,totem,tvtime,vlc,xmms2

override_dh_auto_clean:
	dh_auto_clean -Spython_distutils

override_dh_auto_build:
	ant -f client/midp/libgen/build.xml setup \
		-Dproguard.jar=/usr/share/java/proguard.jar
	ant -f client/midp/build.xml dist
	dh_auto_build -Spython_distutils

override_dh_auto_install:
	dh_auto_install -Spython_distutils

override_dh_installchangelogs:
	dh_installchangelogs doc/CHANGES

%:
	dh --with=python2 $@
