=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg.*$// http://code.google.com/p/remuco/downloads/list .*/remuco-source-([0-9.]+)\.tar\.gz
